prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libps
Description: A library for creating PostScript files
Version: 0.4.5
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lps
Cflags: -I${includedir}

